## mysocials 0.2-1

=== src/drivers/jabber/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/drivers/jabber/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libjabber_la_SOURCES)

srcdir = .
top_srcdir = ../../..

pkgdatadir = $(datadir)/mysocials
pkglibdir = $(libdir)/mysocials
pkgincludedir = $(includedir)/mysocials
top_builddir = ../../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = src/drivers/jabber
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/json-c/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(libjabberdir)" "$(DESTDIR)$(jabberdir)"
libjabberLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(libjabber_LTLIBRARIES)
libjabber_la_LIBADD =
am_libjabber_la_OBJECTS = jabber.lo driver.lo jabber_requests.lo \
	converter.lo
libjabber_la_OBJECTS = $(am_libjabber_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/src/json-c
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/converter.Plo \
	./$(DEPDIR)/driver.Plo ./$(DEPDIR)/jabber.Plo \
	./$(DEPDIR)/jabber_requests.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libjabber_la_SOURCES)
DIST_SOURCES = $(libjabber_la_SOURCES)
jabberDATA_INSTALL = $(INSTALL_DATA)
DATA = $(jabber_DATA)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/szaharov/msa-0.2/trunk/mysocials-0.2/missing --run aclocal-1.8
ALL_LINGUAS = ru_RU
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/szaharov/msa-0.2/trunk/mysocials-0.2/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/szaharov/msa-0.2/trunk/mysocials-0.2/missing --run autoconf
AUTOHEADER = ${SHELL} /home/szaharov/msa-0.2/trunk/mysocials-0.2/missing --run autoheader
AUTOMAKE = ${SHELL} /home/szaharov/msa-0.2/trunk/mysocials-0.2/missing --run automake-1.8
AWK = gawk
CATALOGS =  ru_RU.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/libxml2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/conic -I/usr/include/loudmouth-1.0   -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GETTEXT_PACKAGE = mysocials
GMOFILES =  ru_RU.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LIBOBJS = 
LIBS = -ldl -pthread -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lcurl -lgnomevfs-2 -lgthread-2.0 -lrt -lgdk_pixbuf-2.0 -lgmodule-2.0 -lgconf-2 -lxslt -lxml2 -lconic -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lloudmouth-1 -lglib-2.0   
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/szaharov/msa-0.2/trunk/mysocials-0.2/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /scratchbox/tools/bin/msgmerge
MYSOCIALS_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/libxml2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/conic -I/usr/include/loudmouth-1.0  
MYSOCIALS_LIBS = -pthread -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lcurl -lgnomevfs-2 -lgthread-2.0 -lrt -lgdk_pixbuf-2.0 -lgmodule-2.0 -lgconf-2 -lxslt -lxml2 -lconic -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lloudmouth-1 -lglib-2.0  
NMEDIT = 
OBJEXT = o
PACKAGE = mysocials
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES =  ru_RU.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
USE_NLS = yes
VERSION = 0.2
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = 
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = 
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/szaharov/msa-0.2/trunk/mysocials-0.2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = /usr/share/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
msa_CFLAGS = -DDATADIR=\"$(datadir)\" 

### library for jabber driver
libjabberdir = $(datadir)/msa/drivers/jabber
libjabber_LTLIBRARIES = libjabber.la
libjabber_la_SOURCES = jabber.c \
	jabber.h driver.c driver.h debug.h jabber_requests.c jabber_requests.h converter.c converter.h


#libjabber_la_LDFLAGS = -module -L../../json-c/ -ljson
#libvkontakte_la_CFLAGS = -I../../json-c/

=== src/drivers/jabber/data/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/drivers/jabber/data/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ../../../..

pkgdatadir = $(datadir)/mysocials
pkglibdir = $(libdir)/mysocials
pkgincludedir = $(includedir)/mysocials
top_builddir = ../../../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = src/drivers/jabber/data
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/json-c/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__installdirs = "$(DESTDIR)$(mydatadir)"
mydataDATA_INSTALL = $(INSTALL_DATA)
DATA = $(mydata_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/szaharov/msa-0.2/trunk/mysocials-0.2/missing --run aclocal-1.8
ALL_LINGUAS = ru_RU
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/szaharov/msa-0.2/trunk/mysocials-0.2/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/szaharov/msa-0.2/trunk/mysocials-0.2/missing --run autoconf
AUTOHEADER = ${SHELL} /home/szaharov/msa-0.2/trunk/mysocials-0.2/missing --run autoheader
AUTOMAKE = ${SHELL} /home/szaharov/msa-0.2/trunk/mysocials-0.2/missing --run automake-1.8
AWK = gawk
CATALOGS =  ru_RU.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/libxml2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/conic -I/usr/include/loudmouth-1.0   -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GETTEXT_PACKAGE = mysocials
GMOFILES =  ru_RU.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LIBOBJS = 
LIBS = -ldl -pthread -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lcurl -lgnomevfs-2 -lgthread-2.0 -lrt -lgdk_pixbuf-2.0 -lgmodule-2.0 -lgconf-2 -lxslt -lxml2 -lconic -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lloudmouth-1 -lglib-2.0   
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/szaharov/msa-0.2/trunk/mysocials-0.2/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /scratchbox/tools/bin/msgmerge
MYSOCIALS_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/libxml2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/conic -I/usr/include/loudmouth-1.0  
MYSOCIALS_LIBS = -pthread -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lcurl -lgnomevfs-2 -lgthread-2.0 -lrt -lgdk_pixbuf-2.0 -lgmodule-2.0 -lgconf-2 -lxslt -lxml2 -lconic -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lloudmouth-1 -lglib-2.0  
NMEDIT = 
OBJEXT = o
PACKAGE = mysocials
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES =  ru_RU.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
USE_NLS = yes
VERSION = 0.2
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = 
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = 
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/szaharov/msa-0.2/trunk/mysocials-0.2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = /usr/share/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 

# Place the data file to appropriate directory
mydata_DATA = *.png *.txt *.xslt *.xml
mydatadir = $(datadir)/msa/drivers/jabber
AM_CFLAGS = -DDATADIR=\"$(datadir)\"

# Place the desktop file
#desktopdir=$(datadir)/applications/hildon
#desktop_DATA=msa.desktop

# The icons
#icondir = $(datadir)/icons/hicolor

#install-data-local:
#	i=msa; \
#	$(mkinstalldirs) $(DESTDIR)$(icondir)/scalable/hildon; \
#	$(mkinstalldirs) $(DESTDIR)$(icondir)/26x26/hildon; \
#	$(INSTALL_DATA) $(srcdir)/$$i.64.png $(DESTDIR)$(icondir)/scalable/hildon/$$i.png; \
#	$(INSTALL_DATA) $(srcdir)/$$i.26.png $(DESTDIR)$(icondir)/26x26/hildon/$$i.png;

#uninstall-local:
#	i=msa; \
#	rm $(DESTDIR)$(icondir)/scalable/hildon/$$i.png; \
#	rm $(DESTDIR)$(icondir)/26x26/hildon/$$i.png;
#	
EXTRA_DIST = $(mydata_DATA) 
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  src/drivers/jabber/data/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  src/drivers/jabber/data/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \

=== debian/changelog ===
mysocials (0.2-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <szaharov@cs.karelia.ru>  Mon, 18 Jan 2010 12:26:00 +0300

=== debian/control ===
Source: mysocials
Section: user/network
Priority: extra
Maintainer: Sergey Zakharov <szaharov@cs.karelia.ru>, Aleksander Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Aleksander Borodin <aborod@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>
Build-Depends: debhelper (>= 5), autotools-dev, intltool, libhildon1-dev, libgtk2.0-dev, libglib2.0-dev, libconic0-dev, libosso-dev, osso-af-settings, libdbus-glib-1-dev, libcurl3-dev, libxslt1-dev, libloudmouth1-dev, libosso-gnomevfs2-dev, osso-gnomevfs-extra-dev 
Standards-Version: 3.7.2

Package: mysocials
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Mysocial
 MySocials is a mobile client to access services of social networks from a Nokia Internet tablet (Maemo platform). The client allows editing user profile data, managing contacts (friend lists), and sending messages. Our further plans include implementation of such an interesting feature as merging contacts (metacontacts, metaprofiles, and others) from different services.  
 The current version works with VKontakte network only, popular in Russia. The next version will support Facebook (to be available in Spring 2010). The support for Jabber and other popular social networks (including services of instant messaging) is in our plans.
 License information
 MySocials is free software, distributed under the terms of the [GNU] General Public License as published by the Free Software Foundation, version 2.1 of the License.  For more information, see the file COPYING.
 Privacy Statement
 We claim that your personal info will never be transferred to third parties.
 Reporting Bugs
 Bug reports for MySocials should be sent to:
 - http://maemo.cs.karelia.ru/bugzilla/enter_bug.cgi?product=mysocials
 - Kirill Kulakov, project manager:  kulakov@cs.karelia.ru

## mysocials 0.2-1.1

=== debian/changelog ===
mysocials (0.2-1.1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Mon, 18 Jan 2010 12:26:00 +0300

## mysocials 0.2-1.2

=== src/drivers/jabber/Makefile ===
--- 
+++ 
@@ -75,15 +75,15 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/szaharov/msa-0.2/trunk/mysocials-0.2/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/szaharov/mysocials/trunk/mysocials-0.2/missing --run aclocal-1.8
 ALL_LINGUAS = ru_RU
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/szaharov/msa-0.2/trunk/mysocials-0.2/missing --run tar
+AMTAR = ${SHELL} /home/szaharov/mysocials/trunk/mysocials-0.2/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/szaharov/msa-0.2/trunk/mysocials-0.2/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/szaharov/msa-0.2/trunk/mysocials-0.2/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/szaharov/msa-0.2/trunk/mysocials-0.2/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/szaharov/mysocials/trunk/mysocials-0.2/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/szaharov/mysocials/trunk/mysocials-0.2/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/szaharov/mysocials/trunk/mysocials-0.2/missing --run automake-1.8
 AWK = gawk
 CATALOGS =  ru_RU.gmo
 CATOBJEXT = .gmo
@@ -148,7 +148,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/szaharov/msa-0.2/trunk/mysocials-0.2/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/szaharov/mysocials/trunk/mysocials-0.2/missing --run makeinfo
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /scratchbox/tools/bin/msgfmt
 MSGFMT_OPTS = -c
@@ -206,7 +206,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = /home/szaharov/msa-0.2/trunk/mysocials-0.2/install-sh
+install_sh = /home/szaharov/mysocials/trunk/mysocials-0.2/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = /usr/share/locale
@@ -215,7 +215,7 @@
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
 pdfdir = ${docdir}
-prefix = /usr
+prefix = /usr/local
 program_transform_name = s,x,x,
 psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin
@@ -232,5 +232,3 @@
 
 
 #libjabber_la_LDFLAGS = -module -L../../json-c/ -ljson
-#libvkontakte_la_CFLAGS = -I../../json-c/
-

=== src/drivers/jabber/data/Makefile ===
--- 
+++ 
@@ -50,15 +50,15 @@
 mydataDATA_INSTALL = $(INSTALL_DATA)
 DATA = $(mydata_DATA)
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/szaharov/msa-0.2/trunk/mysocials-0.2/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/szaharov/mysocials/trunk/mysocials-0.2/missing --run aclocal-1.8
 ALL_LINGUAS = ru_RU
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/szaharov/msa-0.2/trunk/mysocials-0.2/missing --run tar
+AMTAR = ${SHELL} /home/szaharov/mysocials/trunk/mysocials-0.2/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/szaharov/msa-0.2/trunk/mysocials-0.2/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/szaharov/msa-0.2/trunk/mysocials-0.2/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/szaharov/msa-0.2/trunk/mysocials-0.2/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/szaharov/mysocials/trunk/mysocials-0.2/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/szaharov/mysocials/trunk/mysocials-0.2/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/szaharov/mysocials/trunk/mysocials-0.2/missing --run automake-1.8
 AWK = gawk
 CATALOGS =  ru_RU.gmo
 CATOBJEXT = .gmo
@@ -123,7 +123,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/szaharov/msa-0.2/trunk/mysocials-0.2/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/szaharov/mysocials/trunk/mysocials-0.2/missing --run makeinfo
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /scratchbox/tools/bin/msgfmt
 MSGFMT_OPTS = -c
@@ -181,7 +181,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = /home/szaharov/msa-0.2/trunk/mysocials-0.2/install-sh
+install_sh = /home/szaharov/mysocials/trunk/mysocials-0.2/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = /usr/share/locale
@@ -190,7 +190,7 @@
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
 pdfdir = ${docdir}
-prefix = /usr
+prefix = /usr/local
 program_transform_name = s,x,x,
 psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin
@@ -241,4 +241,3 @@
 .PRECIOUS: Makefile
 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
 	@case '$?' in \
-	  *config.status*) \

=== debian/changelog ===
mysocials (0.2-1.2) unstable; urgency=low

  * Closes: 62, 66, 68

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Mon, 25 Jan 2010 14:51:17 +0300

=== debian/control ===
Source: mysocials
Section: user/network
Priority: extra
Maintainer: Sergey Zakharov <szaharov@cs.karelia.ru>, Aleksander Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Aleksander Borodin <aborod@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>
Build-Depends: debhelper (>= 5), autotools-dev, intltool, libhildon1-dev, libgtk2.0-dev, libglib2.0-dev, libconic0-dev, libosso-dev, osso-af-settings, libdbus-glib-1-dev, libcurl3-dev, libxslt1-dev, libloudmouth1-dev, libosso-gnomevfs2-dev, osso-gnomevfs-extra-dev, libosso1 (>=2.23)  
Standards-Version: 3.7.2

Package: mysocials
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Mysocials
 MySocials is a mobile client to access services of social networks from a Nokia Internet tablet (Maemo platform). The client allows editing user profile data, managing contacts (friend lists), and sending messages. Our further plans include implementation of such an interesting feature as merging contacts (metacontacts, metaprofiles, and others) from different services.  
 .
 The current version works with VKontakte network only, popular in Russia. The next version will support Facebook (to be available in Spring 2010). The support for Jabber and other popular social networks (including services of instant messaging) is in our plans.
 .
 License information: 
 .
 MySocials is free software, distributed under the terms of the [GNU] General Public License as published by the Free Software Foundation, version 2.1 of the License.  For more information, see the file COPYING.
 .
 Privacy Statement: 
 .
 We claim that your personal info will never be transferred to third parties.
 .
 Reporting Bugs: 
 .
 Bug reports for MySocials should be sent to:
 .
 - http://maemo.cs.karelia.ru/bugzilla/enter_bug.cgi?product=mysocials
 .
 - Kirill Kulakov, project manager:  kulakov@cs.karelia.ru

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
#
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
#
# Modified to make a template file for a multi-binary package with separated
# build-arch and build-indep targets  by Bill Allombert 2001

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"


#Architecture 
build: build-arch build-indep

build-arch: build-arch-stamp
build-arch-stamp:  config.status

	# Add here commands to compile the arch part of the package.
	#$(MAKE) 
	touch $@

build-indep: build-indep-stamp
build-indep-stamp:  config.status

	# Add here commands to compile the indep part of the package.
	#$(MAKE) doc
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-arch-stamp build-indep-stamp #CONFIGURE-STAMP#

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean 

install: install-indep install-arch
install-indep:
	dh_testdir
	dh_testroot
	dh_clean -k -i 
	dh_installdirs -i

	# Add here commands to install the indep part of the package into
	# debian/<package>-doc.
	#INSTALLDOC#

	dh_install -i

install-arch:
	dh_testdir
	dh_testroot
	dh_clean -k -s 
	dh_installdirs -s

	# Add here commands to install the arch part of the package into 
	# debian/tmp.
	$(MAKE) DESTDIR=$(CURDIR)/debian/mysocials install

	dh_install -s
# Must not depend on anything. This is to be called by
# binary-arch/binary-indep
# in another 'make' thread.
binary-common:
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate	
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress 
	dh_fixperms
#	dh_perl
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb
# Build architecture independant packages using the common target.
binary-indep: build-indep install-indep
	$(MAKE) -f debian/rules DH_OPTIONS=-i binary-common

# Build architecture dependant packages using the common target.
binary-arch: build-arch install-arch
	$(MAKE) -f debian/rules DH_OPTIONS=-s binary-common

binary: binary-arch binary-indep
.PHONY: build clean binary-indep binary-arch binary install install-indep install-arch

## mysocials 0.2-1.3

=== src/drivers/jabber/Makefile ===
--- 
+++ 
@@ -75,15 +75,15 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/szaharov/mysocials/trunk/mysocials-0.2/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/szaharov/mysocials_3/trunk/mysocials-0.2/missing --run aclocal-1.8
 ALL_LINGUAS = ru_RU
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/szaharov/mysocials/trunk/mysocials-0.2/missing --run tar
+AMTAR = ${SHELL} /home/szaharov/mysocials_3/trunk/mysocials-0.2/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/szaharov/mysocials/trunk/mysocials-0.2/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/szaharov/mysocials/trunk/mysocials-0.2/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/szaharov/mysocials/trunk/mysocials-0.2/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/szaharov/mysocials_3/trunk/mysocials-0.2/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/szaharov/mysocials_3/trunk/mysocials-0.2/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/szaharov/mysocials_3/trunk/mysocials-0.2/missing --run automake-1.8
 AWK = gawk
 CATALOGS =  ru_RU.gmo
 CATOBJEXT = .gmo
@@ -148,7 +148,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/szaharov/mysocials/trunk/mysocials-0.2/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/szaharov/mysocials_3/trunk/mysocials-0.2/missing --run makeinfo
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /scratchbox/tools/bin/msgfmt
 MSGFMT_OPTS = -c
@@ -206,7 +206,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = /home/szaharov/mysocials/trunk/mysocials-0.2/install-sh
+install_sh = /home/szaharov/mysocials_3/trunk/mysocials-0.2/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = /usr/share/locale
@@ -215,7 +215,7 @@
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
 pdfdir = ${docdir}
-prefix = /usr/local
+prefix = /usr
 program_transform_name = s,x,x,
 psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin

=== src/drivers/jabber/data/Makefile ===
--- 
+++ 
@@ -50,15 +50,15 @@
 mydataDATA_INSTALL = $(INSTALL_DATA)
 DATA = $(mydata_DATA)
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/szaharov/mysocials/trunk/mysocials-0.2/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/szaharov/mysocials_3/trunk/mysocials-0.2/missing --run aclocal-1.8
 ALL_LINGUAS = ru_RU
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/szaharov/mysocials/trunk/mysocials-0.2/missing --run tar
+AMTAR = ${SHELL} /home/szaharov/mysocials_3/trunk/mysocials-0.2/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/szaharov/mysocials/trunk/mysocials-0.2/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/szaharov/mysocials/trunk/mysocials-0.2/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/szaharov/mysocials/trunk/mysocials-0.2/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/szaharov/mysocials_3/trunk/mysocials-0.2/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/szaharov/mysocials_3/trunk/mysocials-0.2/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/szaharov/mysocials_3/trunk/mysocials-0.2/missing --run automake-1.8
 AWK = gawk
 CATALOGS =  ru_RU.gmo
 CATOBJEXT = .gmo
@@ -123,7 +123,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/szaharov/mysocials/trunk/mysocials-0.2/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/szaharov/mysocials_3/trunk/mysocials-0.2/missing --run makeinfo
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /scratchbox/tools/bin/msgfmt
 MSGFMT_OPTS = -c
@@ -181,7 +181,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = /home/szaharov/mysocials/trunk/mysocials-0.2/install-sh
+install_sh = /home/szaharov/mysocials_3/trunk/mysocials-0.2/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = /usr/share/locale
@@ -190,7 +190,7 @@
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
 pdfdir = ${docdir}
-prefix = /usr/local
+prefix = /usr
 program_transform_name = s,x,x,
 psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin
@@ -240,4 +240,3 @@
 	  $(AUTOMAKE) --gnu  src/drivers/jabber/data/Makefile
 .PRECIOUS: Makefile
 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
-	@case '$?' in \

=== debian/changelog ===
mysocials (0.2-1.3) unstable; urgency=low

  * Closes: 63, 64, 70, 69, 82 

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Thu, 11 Feb 2010 16:29:09 +0300

=== debian/control ===
Source: mysocials
Section: user/network
Priority: extra
Maintainer: Sergey Zakharov <szaharov@cs.karelia.ru>
Uploaders: Aleksander Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Aleksander Borodin <aborod@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>
Build-Depends: debhelper (>= 5), autotools-dev, intltool, libhildon1-dev, libgtk2.0-dev, libglib2.0-dev, libconic0-dev, libosso-dev, osso-af-settings, libdbus-glib-1-dev, libcurl3-dev, libxslt1-dev, libloudmouth1-dev, libosso-gnomevfs2-dev, osso-gnomevfs-extra-dev, libosso1 (>=2.23)  
Standards-Version: 3.7.2

Package: mysocials
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: msa
Replaces: msa
Description: MySocials
 MySocials is a mobile client to access services of social networks from a Nokia Internet tablet (Maemo platform). The client allows editing user profile data, managing contacts (friend lists), and sending messages. Our further plans include implementation of such an interesting feature as merging contacts (metacontacts, metaprofiles, and others) from different services.
 .
 The current version works with VKontakte network only, popular in Russia. The next version will support Facebook (to be available in Spring 2010). The support for Jabber and other popular social networks (including services of instant messaging) is in our plans.
 .
 License information: 
 .
 MySocials is free software, distributed under the terms of the [GNU] General Public License as published by the Free Software Foundation, version 2.1 of the License.  For more information, see the file COPYING.
 .
 Privacy Statement: 
 .
 We claim that your personal info will never be transferred to third parties.
 .
 Reporting Bugs: 
 .
 Bug reports for MySocials should be sent to:
 .
 - http://maemo.cs.karelia.ru/bugzilla/enter_bug.cgi?product=mysocials
 .
 - Kirill Kulakov, project manager:  <kulakov@cs.karelia.ru>

## mysocials 0.2-1.4

=== debian/changelog ===
mysocials (0.2-1.4) unstable; urgency=low

  * libvkontakte moved to separate package

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Fri, 12 Mar 2010 17:22:25 +0300

=== debian/control ===
Source: mysocials
Section: user/network
Priority: extra
Maintainer: MySocials project team <maemo-mysocials@cs.karelia.ru>
Uploaders: Sergey Zakharov <szaharov@cs.karelia.ru>, Aleksander Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Aleksander Borodin <aborod@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>
Build-Depends: debhelper (>= 5), autotools-dev, intltool, libhildon1-dev, libgtk2.0-dev, libglib2.0-dev, libconic0-dev, libosso-dev, osso-af-settings, libdbus-glib-1-dev, libcurl3-dev, libxslt1-dev, libloudmouth1-dev, libosso-gnomevfs2-dev, osso-gnomevfs-extra-dev, libosso1 (>=2.23), libvkontakte-dev, json-dev
Standards-Version: 3.7.2

Package: mysocials
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libvkontakte, json
Conflicts: msa
Replaces: msa
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
Description: MySocials
 MySocials is a mobile client to access services of social networks from a Nokia Internet tablet (Maemo platform). The client allows editing user profile data, managing contacts (friend lists), and sending messages. Our further plans include implementation of such an interesting feature as merging contacts (metacontacts, metaprofiles, and others) from different services.
 .
 The current version works with VKontakte network only, popular in Russia. The next version will support Facebook (to be available in Spring 2010). The support for Jabber and other popular social networks (including services of instant messaging) is in our plans.
 .
 License information: 
 .
 MySocials is free software, distributed under the terms of the [GNU] General Public License as published by the Free Software Foundation, version 2.1 of the License.  For more information, see the file COPYING.
 .
 Privacy Statement: 
 .
 We claim that your personal info will never be transferred to third parties.
 .
 Reporting Bugs: 
 .
 Bug reports for MySocials should be sent to:
 .
 - http://maemo.cs.karelia.ru/bugzilla/enter_bug.cgi?product=mysocials
 .
 - Kirill Kulakov, project manager:  <kulakov@cs.karelia.ru>
XB-description-ru_RU: MySocials
 Приложение MySocials - это мобильный клиент, предоставляющий доступ к сервисам социальных сетей с Интернет планшета Nokia (платформа Maemo). С его помощью можно редактировать профили пользователей, управлять контактами (списками друзей) и отправлять сообщения. В дальнейшем будут реализована возможность объединения контактов (метаконтакты, метапрофили и пр.) из различных социальных сетей.
 .
 В настоящее время поддерживается работа с сервисами популярной в России социальной сети VKontakte. В следующей версии (ожидается весной 2010 г.) планируется поддержка сети Facebook. В наших планах также поддержка сети Jabber и ряда других популярных социальных сетей, включая сервисы обмена мгновенными сообщениям.
 .
 Информация о лицензировании: 
 .
 MySocials является свободным программным продуктом (free software) и распространяется по лицензии [GNU] General Public License версии 2.1. Дополнительная информация может быть найдена в файле COPYING.
 .
 Политика конфиденциальности: 
 .
 Мы сообщаем о том, что Ваши персональные данные никогда не будут переданы третьим лицам.
 .
 Сообщение об ошибках: 
 .
 Отчеты об обнаруженных ошибках MySocials должны быть отправлены:
 .
 - http://maemo.cs.karelia.ru/bugzilla/enter_bug.cgi?product=mysocials
 .
 - Kirill Kulakov, project manager:  <kulakov@cs.karelia.ru>

Package: mysocials-dbg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libvkontakte-dbg, mysocials (= ${Source-Version})
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
Description: Debug symbols for MySocials
 Development package for debugging MySocials. Contains debug symbols.
